/*************************
    Directory Styles
**************************/
.collectionItem {
	display: block;
	border: 1px solid #eee;
	padding: 2rem;
	margin-bottom: 1.5rem;
}

.jobTitle {
	font-style: italic;
}
.collection {
	margin-bottom: 40px;
}
@media (min-width:1px) and (max-width:500px) {
	#imgDiv {
		display: none;
	}
}
@media (max-width:767px) and (min-width:501px){
    .collectionItem {
		height: 320px;
	}
}
@media (max-width:991px) and (min-width:768px) {
    .collectionItem {
		height: 520px;
		padding: 1.5rem;
		margin-bottom: 1rem;
	}
	.collectionItem:nth-child(odd) {
		margin-right: -.5rem;
	}
	.collectionItem:nth-child(even) {
		margin-left: -.5rem;
	}
}
@media only screen and (min-width:992px) {
	.collectionItem {
		height: 550px;
	}
}
